Apple macOS High Sierra Security 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450567 漏洞类型 授权问题
发布时间 2019-01-14 更新时间 2019-10-23
CVE编号 CVE-2017-13889 CNNVD-ID CNNVD-201901-387
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-387
|漏洞详情
Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。Security是其中的一个安全组件。 Apple macOS High Sierra 10.13.2版本的Security组件中对凭证的验证存在安全漏洞。攻击者可利用该漏洞绕过管理员身份验证(无需管理员密码)。
|参考资料

来源:support.apple.com

链接:https://support.apple.com/HT208465